homeassistant: false
frontend: true
mqtt:
  base_topic: zigbee2mqtt
  server: mqtt://192.168.10.103:1883
  keepalive: 600
serial:
  port: /dev/ttyUSB0
  adapter: zstack
experimental:
  output: attribute_and_json
device_options:
  legacy: false
advanced:
  channel: 25
  network_key:
    - 64
    - 150
    - 46
    - 10
    - 233
    - 219
    - 150
    - 236
    - 92
    - 59
    - 18
    - 142
    - 214
    - 229
    - 81
    - 9
  pan_id: 18956
  ext_pan_id:
    - 127
    - 54
    - 46
    - 210
    - 49
    - 52
    - 10
    - 151
  log_syslog:
    app_name: Zigbee2MQTT
    eol: /n
    host: localhost
    localhost: localhost
    path: /dev/log
    pid: process.pid
    port: 514
    protocol: udp4
    type: '5424'
  legacy_api: false
  legacy_availability_payload: false
  log_level: error
  transmit_power: 3
devices:
  '0xa4c1386c7a59c13a':
    friendly_name: Steckdose_Diele_Oben2
    state_action: true
  '0xa4c1380d5164ccd7':
    friendly_name: Fensterkontakt_Wohnzimmer
  '0xa4c138bb60847135':
    friendly_name: Steckdose_Esszimmer
  '0xa4c138aa6a52ed2a':
    friendly_name: Temperatursensor_Gaestezimmer
    temperature_precision: 1
    humidity_precision: 1
  '0xa4c138c128709e0b':
    friendly_name: Temperatursensor_Kueche
    temperature_precision: 1
    humidity_precision: 1
  '0xa4c13833ca24c6d3':
    friendly_name: Temperatursensor_Gaeste_Wc
    humidity_precision: 1
    temperature_precision: 1
  '0xa4c13867369d7bde':
    friendly_name: Temperatursensor_Diele_Unten
    humidity_precision: 1
    temperature_precision: 1
  '0xa4c1380c07f2e614':
    friendly_name: Temperatursensor_HWR
    humidity_precision: 1
    temperature_precision: 1
  '0xa4c138674e391322':
    friendly_name: Temperatursensor_Wohnzimmer
    temperature_precision: 1
    humidity_precision: 1
  '0xa4c138a98f9c359c':
    friendly_name: Garagentor
  '0xa4c1387abc22fc75':
    friendly_name: Steckdose_Diele_Oben
  '0xa4c138ed34754a0b':
    friendly_name: Steckdose_Soraya
  '0xa4c1386f8f2aefb3':
    friendly_name: Steckdose_Schlafzimmer
  '0x70b3d52b60042767':
    friendly_name: Steckdose_Shaila
  '0x70b3d52b6003f928':
    friendly_name: Steckdose_Diele_Unten
  '0xa4c138703ad5346d':
    friendly_name: Temperatursensor_Abstellraum
    temperature_precision: 1
    humidity_precision: 1
  '0xa4c1381f0336ed8f':
    friendly_name: Temperatursensor_Shaila
    temperature_precision: 1
    humidity_precision: 1
  '0xa4c138905034d8e5':
    friendly_name: Fensterkontakt_Bad
  '0xa4c138b10fe9892b':
    friendly_name: Fensterkontakt_Gaeste_Wc
  '0xa4c138bbc8e2c580':
    friendly_name: Fensterkontakt_HWR
    description: Tür HWR
  '0xa4c1382f3986e19b':
    friendly_name: Temperatursensor_Schlafzimmer
  '0xa4c1389a439c0482':
    friendly_name: Taster_Bad_Zirkulation
  '0xa4c13863be1391ce':
    friendly_name: Wandleuchte_Treppe1
  '0xa4c1382afeec044f':
    friendly_name: Wandleuchte_Treppe2
  '0x00124b00293290c8':
    friendly_name: '0x00124b00293290c8'
  '0xa4c138885fbf14bf':
    friendly_name: Temperatursensor_Aussen
  '0xa4c138e352c65ac7':
    friendly_name: Temperatursensor_Diele_Oben
  '0x54ef4410005113b3':
    friendly_name: '0x54ef4410005113b3'
  '0xa4c138bfe4eb4df6':
    friendly_name: Temperatursensor_Bad
  '0xa4c13884a440349c':
    friendly_name: TasterStrahlerGarage
  '0x04cf8cdf3c8a1c1c':
    friendly_name: Lichtsensor_Aussen
  '0x54ef44100077649d':
    friendly_name: BewegungsmelderDieleUnten
  '0x54ef441000775bf4':
    friendly_name: Bewegungsmelder_Treppe_Unten
  '0x54ef441000773329':
    friendly_name: Bewegungsmelder_Diele_Oben
  '0x84ba20fffe7ed9d5':
    friendly_name: HaustuerLinks
  '0x84ba20fffe779e98':
    friendly_name: Haustuer
  '0x84ba20fffe70fe45':
    friendly_name: Haustuer2
    state_action: false
  '0x84ba20fffe74550c':
    friendly_name: Hautuer3
  '0x9035eafffe563be7':
    friendly_name: LedTotenkopf
  '0xa4c138e934caa40d':
    friendly_name: Temperatursensor_Zirkulationspumpe
  '0xa4c1382765897d14':
    friendly_name: Temperatursensor Soraya
  '0xa4c138f394ad119c':
    friendly_name: DeckenleuchteBadMitte
    state_action: true
  '0xa4c138656c8d6d9a':
    friendly_name: DeckenleuchteBadDusche
  '0xa4c13877c1a167d0':
    friendly_name: DeckenleuchteBadSpiegelRechts
  '0xa4c1387f6d268b61':
    friendly_name: DeckenleuchteBadTuer
  '0xa4c13898edc15f5d':
    friendly_name: DeckenleuchteBadSpiegelLinks
  '0xa4c1385f8f00d80b':
    friendly_name: Taster_Weihnachten
  '0x00124b002f898afb':
    friendly_name: Router
  '0x84ba20fffe744d70':
    friendly_name: Lidl_Test
    color_sync: false
